GAMERESOLUTION_X=640
GAMERESOLUTION_Y=480

LORESOLUTION_METHODE=64
HIRESOLUTION_METHODE=1024
RESOLUTION_METHODES=7215

MAXRESOLUTION_X=640
MAXRESOLUTION_Y=480

MAXTEXTURES=32

DETAILSIGHT=1
DETAILOBJECT=1
DETAILFOG=1
DETAILTRANS=1
DETAILMMX=0

HIRESSHAPES=0
LANGUAGE=ENGLISH
BRIEFING=0
SPEAK=1

MUSIC=MIDI
MIDIVOLUME=100
DIGITALVOLUME=127
CDAUDIOTRACKS=0@0@0@0@0@0@0@0@0@0@0@0@0@0@0@0@0@0@0
VOICES=16

DATAPATH=".\DATA\"
ENGINEPATH=".\DATA\IMG\"
SFXPATH=".\DATA.SFX\"
GLOBALTYPPATH=".\DATA.ORG\GLOBAL\GLOBAL.TYP"

STEERING=INDIVIDUAL
JOYSTICKTYP=NO
PEDALS=OFF
MOUSE=OFF

SLIDE=KEY@ALT@LEFT@RIGHT
FORBACK=KEY@<NO_KEY>@UP@DOWN
ROTATE=KEY@<NO_KEY>@LEFT@RIGHT
HEIGHT=KEY@<NO_KEY>@a@z
SHOOT=KEY@STRG
CHANGEWEAPON=KEY@BS
ROCKET=KEY@RETURN
SMARTBOMB=KEY@SPACE
FREEZEBOMB=KEY@t
SELECTENEMY1=KEY@TAB
SELECTENEMY2=KEY@q
RADARZOOM=KEY@r
INTERNEXTERN=KEY@0
VIRTUALCOCKPIT=KEY@9
HUD=KEY@3
VIEWFRONT=KEY@8
VIEWBACK=KEY@2
VIEWLEFT=KEY@4
VIEWRIGHT=KEY@6
VIEWUP=KEY@7
VIEWDOWN=KEY@1
EXTERNCAMERA=KEY@5
SETEXTERNCAMERA=KEY@,
ZOOMPLUS=KEY@+
ZOOMMINUS=KEY@-
ZOOMRESET=KEY@*
FIXKAMERA=KEY@RSHIFT

JOY1X=240@505@966
JOY1Y=175@670@1020
JOY2X=651@671@1021
JOY2Y=0@653@1306
HAT=478@165@17@320@638
